/* PulpRadio.css
Copyright 2008-2019 Roger Rittner Productions */

/**** Background and Page Defaults****/

* {
  margin: 0;
  padding: 0;
}


#page_div {
  width: 800px;
/*  background-image: url(Graphics/OldPaper2.jpg);*/
  background-image: url(F:/Baby Rittner site/Graphics/RSVP_web_form.jpg);
  background-position: left top;
  margin-left: auto;
  margin-right: auto;
/*  margin-left: 20px;*/
/*  font-family: Georgia, "Times New Roman", Times, serif;*/
  font-size: 100%;
  line-height: normal;
  text-align: center;
  color: black;
  font-family: Verdana,Arial,Helvetica,sans-serif;
}


#desktop {
	background-color: black;
	background: url(Graphics/Desktop_bg.jpg);
	margin: 0;
	padding: 0;
	text-align: center;
/*	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
}

/*#left_col {
	float: left;
	width: 380px;
}*/


tr.view_cart {
  margin-bottom: 20px;
}

/* start Order Button style */

p.add-to-cart_dl {
/* BEGIN e-junkie tags:
   font-size: 90%;
   color: #00008B;
   margin-top: 0px;
   margin-bottom: 3px;
   padding-left: 0px;
   padding-top: 0px;
   text-align: center;
   vertical-align: bottom;
   text-decoration: none
   END e-junkie tags*/

/* BEGIN ecwid tags:*/
  font-weight: bold;
  font-size: 80%;
  color: #00008B;
  text-align: left;
  margin-left: 20px
/*  END ecwid tags:*/

}

p.add-to-cart_cd {
/* BEGIN e-junkie tags:
   font-size: 90%;
   color: #00008B;
   margin-bottom: 5px;
   padding-left: 6px;
   margin-top: 0px;
   END e-junkie tags*/

/* BEGIN ecwid tags:*/
  font-weight: bold;
  font-size: 80%;
  color: #00008B;
  text-align: left;
  margin-left: 25px;
/*  END ecwid tags:*/
}

span.add-to-cart_price {
  font-size: 90%;
  color: #000000;
}

div.ecwid_button {
  text-align: center;
  margin-left: 170px;
  margin-right: 0;
  margin-top: -20px
}

#view_cart_button {
    text-align: left;
	margin-top: 50px;
	margin-bottom: 10px;
    margin-left: 0px;
}

a.order_buttons {
/*  font-size: 11px;*/
  height: 20px;
  vertical-align: middle;
  margin-left: 10px;
  margin-right: 0px;
  padding-bottom: 3px;
  border: 1px;
  border-color: #00008B
}

img.order_buttons {
  vertical-align: middle;
  margin-left: 2%;
  height: 25px;
  border: 1px;
  border-color: #000080;
}

/* end Order Button style */

li.faq {
  font-size: 14px;
  color: black;
  text-align: left;
  list-style-type: none;
}

p.in_production {
  font-size: 90%;
  font-style: italic;
  font-weight: bold;
  margin-top: 3px;
  margin-bottom: .5em;
}

#div_boxed {
  clear: both;
  margin-top: 15px;
  padding-left:5px;
  padding-bottom: 5px;
  padding-right: 5px;
  border-style: solid;
  border-color: maroon;
}

div.boxed {
  clear: both;
  margin-top: 15px;
  padding-left:5px;
  padding-bottom: 5px;
  padding-right: 5px;
  border-style: solid;
  border-color: maroon;
}

#form_border {
  /* clear: both; */
  color: #000000;
  padding: 5px;
  border-top-style: dotted;
  border-right-style: dotted;
  border-bottom-style: dotted;
  border-left-style: dotted;
  border-top-color: maroon;
  border-right-color: maroon;
  border-bottom-color: maroon;
  border-left-color: maroon;
}


#home_page_flag {
  width: 796px;
  height: 214px;
/*  margin-left: 20px;*/
  margin-top: 15px;
  margin-bottom: 60px;
/*  clear: both;*/
}

#home_page_title {
/*  border: 4px solid #7d5423;*/
/*  position: absolute;*/
  width: 440px;
  height: 139px;
/*  float: left;*/
  margin-top: -150px;
  left: 183px;
}

#genre_page_header {
  width: 800px;
  height: 230px;
}

#genre_page_flag {
  width: 760px;
  height: 215px;
  margin-top: 15px;
  margin-bottom: 30px;
}

#genre_page_image {
/*  border: 4px solid #7d5423;*/
  width: 225px;
  height: 225px;
  margin-top: -200px;
  margin-left: 15px;
/*  left: 250px;*/
}

#genre_page_title_graphic {
	margin-top: 50px;
	margin-bottom: 5px;
  margin-left: 25px;
  margin-right: 0px;
}

#genre_page_title {
  font-weight: bold;
  font-style: italic;
  text-align: center;
  color: #993300;
/*  font-size: xx-large;*/
  margin-bottom:-0.5%;
}

#genre_samples_table {
  padding: 0px;
  width: 600px;
/*  width: 100%;*/
  background-color: #faeac6;
  vertical-align: top;
  caption-side: bottom;
  border-spacing: 3px;
}

td.genre_samples {
  vertical-align: top;
  text-align: center;
  width: 50%;
  height: auto;
  padding-top: 0px;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  border: 5px ridge #FFD071;
}

tr.genre_samples_table_row {
  vertical-align: top;
}

th.genre_samples_table_header {
/*  font-size: 10px;*/
  font-weight: 700
}

td.genre_samples_table_footer {
/*  font-size: 10px;*/
  font-weight: 500
}

/* start Audio Player setup */

div.audio_player_caption {
/*  font-family: Verdana, Arial, Helvetica, sans-serif;*/
  text-align: left;
  padding-top: 0%;
  font-style: italic;
  font-weight: bold;
  font-size: 80%;
  color: #996600
}

div.audio-player_spacing {
  margin-left: 65px;
  margin-top: -15px;
  margin-bottom: 10px;
}

/* end Audio Player setup */

td.home_page_samples {
  vertical-align: top;
/*  width: 40%;*/
/*  height: auto;*/
  padding-top: 10px;
  padding-left: 5px;
  padding-right: 5px;
  /* padding-bottom: 30px; */
}

caption.samples_table {
  caption-side: top;
/*  font-size: x-small;*/
  margin-top: 5px;
}

#title {
  float: left;
  margin-left: 30%;
}

.content {
  text-align: center;
  line-height: normal;
}

p.content {
  font-family: Georgia, "Times New Roman", Times, serif;
  margin-top: 5%;
  margin-bottom: 5%;
}

p.content_bulldog {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-align: left;
  margin-left: .5%;
  margin-bottom: 1.5%;
  text-indent: 2%;
}

#hmenu {
  font-weight: bold;
  font-size: .9em;
/*  font-size: 16px;*/
  text-align: left;
  line-height: 2.5em;
  height: 4.5em;
  width: 630px;
  margin-right: auto;
  margin-left: auto;
}
#hmenu li {
  width: 100px;
  float: left;
  display: block;
  margin-right: 5px;
  margin-bottom: 5px;
  height: 25px;
}
#hmenu li a, #vmenu li a {
  display: inline;
  text-decoration: none;
  float: left;
  width: 100px;
  height: 25px;
  position: absolute;
  text-align: center;
}
#hmenu ul, #vmenu ul {
  padding-left: 0;
  list-style-type: none;
  margin-right: auto;
  margin-left: auto;
}

#hmenu li a:hover, #vmenu li a:hover {
  white-space: normal;
  cursor: pointer;
  z-index: 100;
}

#hmenu a em, #vmenu a em {
 /*  border: 1px solid #ffffff; */
    border: 1px solid #4b310b;

/*   background: #887744 none repeat scroll 0% 50%; */
  background: #9c846c none repeat scroll 0% 50%;
  display: block;
  width: 100px;
  height: 25px;
}

#hmenu li a b, #vmenu li a b {
  background: transparent none repeat scroll 0% 50%;
  display: block;
  width: 100px;
  height: 25px;
/*   color: #dddd77; */
  color: #ffd700;
  position: absolute;
  top: 0;
  left: 0;
  line-height: 24px;
}

#hmenu li a:hover em, #vmenu li a:hover em {
  border:  none;
  background: #443311 none repeat scroll 0% 50%;
  display: block;
  width: 110px;
  height: 35px;
  left: 7px;
  top: 5px;
  position: absolute;
  z-index: 100;
  opacity: 0.6

}

#hmenu li a:hover b, #vmenu li a:hover b {
  border: 1px solid #ffffff;
  /* background: #998855 none repeat scroll 0% 50%; */
  background: #9c846c none repeat scroll 0% 50%;
  width: 110px;
  height: 30px;
  top: -7px;
  left: -5px;
  z-index: 200;
  font-size: 110%;
  color: yellow;
  line-height: 29px;
}

#top_nav {
  font-size: .8em;
  text-align: right;
  line-height: 1.5em;
  height: 25px;
  background: #B19E8B;
  vertical-align: middle;
  padding-right: 2em;
}

.top_nav_text {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   text-align: right;
   padding-right: 1.5em;
   color: #FFFFFF;
   }

a.top_nav_text {
   text-decoration: none
}

a.back_to_top_link {
/*  font-family: Verdana, Arial, Helvetica, sans-serif;*/
  text-align: left;
  color: #00008b;
  font-size: 90%;
  text-indent: 0;
}

#home_col_left {
  float: left;
  background-color: transparent;
  width: 375px;
  margin-left: 0px;
}

#home_col_right {
  margin-left: 375px;
  background-color: transparent;
  padding-left: 5px;
  padding-right: 5px;
}

p.home_sample_hed {
  font-size: 130%;
  font-style: italic;
  font-weight: bold;
  text-align: center;
  color: #00008b;
  margin: 0%;
  margin-top: 10px;
  margin-bottom: -10px;
}

p.sample_hed {
  font-size: 110%;
  font-style: italic;
  font-weight: bold;
  text-align: center;
  color: #00008b;
  margin: 0%;
  margin-top: 3%;
  margin-bottom: -3%;
}



p.faq_hed {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 100%;
  font-style: italic;
  font-weight: bold;
  text-align: left;
  line-height: 130%;
  text-indent: 0;
  color: #00008b;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 0px;
}

p.faq_text_noindent {
  text-indent: 0;
}

.faq_text {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 95%;
  line-height: 130%;
  text-indent: 1em;
  margin-top: 3px;
  margin-bottom: 7px;
}

#footer {
  clear: both;
  font-size: 60%;
  background-color: transparent;
  text-align: center;
  margin-left: 0px;
  margin-top: 1%;
  padding-top: 1em;
  width: 765px;
}

.footer_links {
   line-height: 200%;
	font-weight: bold;
	margin-left:5px;
	margin-right: 5px;
	color: #00008b;
}

.sample_teaser {
  font-style: italic;
  font-weight: bold;
  text-align: center;
  line-height: 25px;
  margin-top: 5px;
  margin-bottom: 5px;
  color: #993300;
/*   padding-top: 10px; */
  font-size: 12pt;
}

p.price {
/*  font-size: 14px;*/
  color: #00008b;
  border: 1px;
  margin-top: 5px;
  margin-bottom: 5px;
}


a.audio_link {
  font-size: 70%;
  font-style: normal;
  text-align: left;
  text-indent: 0px;
  margin-right: 12px;
  /* margin-top: 20px; */
}

.audio_icon {
  border-style: solid;
  border-width: 0px;
  text-align: left;
  vertical-align: middle;
  width: 25px;
  height: 25px;
}

#vmenu {
  font-weight: bold;
  font-size: .9em;
/*  font-size: 16px;*/
  text-align: left;
  line-height: 2.5em;
  height: 4.5em;/*
  margin-left: auto;
  margin-right: auto;*/
  margin-left: 0%;
  margin-right: 1em;
/*  margin-top: -0.6em;*/
  width: 100px;
}

#vmenu li {
  width: 100px;
  float: left;
  display: block;
  margin-right: 5px;
  margin-bottom: 5px;
  height: 25px;
/*  background-image: url(../Graphics/Nav bar item.gif);*/
}

#genre_nav_col {
/*  width: 110px;*/
  width: 15%;
  float: left;
/*  margin-top: -15px;*/
}

#genre_samples_col {
/*  width: 600px;*/
  width: 83%;
  float: left;
/*  margin-left: 110px;*/
/*   padding-left: 5px;*/
/*   padding-right: 5px;*/
}

#genre_right_col {
  float: right;
  background-color: transparent;
  padding-left: 5px;
  width: 320px;
  height: 400px;
}

p.genre_page_title {
   font-weight: bold;
   font-style: italic;
   text-align: center;
   color: #993300;
/*   font-size: x-large;*/
   margin-bottom: -10%;
   vertical-align: middle
}

td.back_page_col {
  vertical-align: top;
  text-align: left;
/*  font-size: smaller;*/
  width: 50%;
  padding-top: 0px;
/*  padding-left: 10px;*/
  padding-right: 20px;
  padding-bottom: 5px;
  line-height: 125%
}

/**** Order Page tags ****/

td.order_page_title {
	font-size: 70%;
	color: #00008b;
	text-align:center;
   font-weight: bold
}

td.order_page_price {
	font-size: 70%;
   font-weight: bold;
   color: #996633;
/*   font-size: 12px;*/
   text-align: center
}

th.order_page_col_hedr {
	font-size: 70%;
	color: Navy;
	text-align: center;
  background-color: #FAEAC6;
  padding: 5px;
}

td.order_page_in_prod {
	font-size: 70%;
	color: Navy;
	text-align:center;
  font-style: italic;
  font-weight: bold
}

.order_page_genre_hedr {
  font-weight: bold;
	font-size: 70%;
	color: #996633;
	text-align: center;
}

div.order_page_button {
  text-align: left;
  margin: 0px;
  padding: 0px;
  margin-left: 15px;
  width: 50px;
  margin-bottom: -10px
}

#flash_notice {
  font-weight: bold;
/*  font-size: 60%;*/
  font-size: 70%;
}

#sample_quality_notice {
  font-size: 60%;
}

div.home_listing_container_first {
   float: none;
   width: 750px;
   border-top: medium solid #C0C0C0;
   margin-left: 0px;
   margin-right: 0px;
   margin-top: 0px;
}

div.home_listing_container {
   float: none;
   width: 750px;
   border-top: medium solid #C0C0C0;
   margin-left: 0px;
   margin-right: 0px;
   margin-top: 250px;
}

div.listing_container_first {
   float: none;
   width: 750px;
   border-top: medium solid #C0C0C0;
   margin-left: 0px;
   margin-right: 0px;
   margin-top: 0px;
}

div.listing_container_abook {
   float: none;
   width: 750px;
   border-bottom: medium solid #C0C0C0;
   margin-left: 0px;
   margin-right: 0px;
   margin-top: 0px;
}


  /*----------- HORIZONTAL MENU START -------------------------------------*/

#hmenudouble {
  font-weight: bold;
  font-size: .9em;
/*  font-size: 16px;*/
  text-align: left;
  line-height: 2.5em;
  height: 4.5em;
  width: 625px;
  margin-right: auto;
/*  margin-left: auto;  */
  margin-left: -.5px;
}

#hmenudouble li {
  width: 590px;
  float: left;
  display: block;
  text-align: left;
  margin-right: 5px;
  margin-bottom: 0px;
  height: 25px;
}

#hmenudouble li a {
  display: inline;
  text-decoration: none;
  float: left;
  width: 625px;
  height: 25px;
  position: absolute;
  text-align: center;
}

#hmenudouble ul {
  padding-left: 0;
  list-style-type: none;
  margin-right: auto;
  margin-left: auto;
}

#hmenudouble li a:hover {
  white-space: normal;
  cursor: pointer;
  z-index: 100;
}

#hmenudouble a em {
 /*  border: 1px solid #ffffff; */
    border: 1px solid #4b310b;

/*   background: #887744 none repeat scroll 0% 50%; */
  background: #9c846c none repeat scroll 0% 50%;
  display: block;
  width: 625px;
  height: 25px;
}

#hmenudouble li a b {
  background: transparent none repeat scroll 0% 50%;
  display: block;
  width: 625px;
  height: 25px;
/*   color: #dddd77; */
  color: #ffd700;
  position: absolute;
  top: 0;
  left: 0;
  line-height: 24px;
}

#hmenudouble li a:hover em {
  border:  none;
  background: #443311 none repeat scroll 0% 50%;
  display: block;
  width: 625px;
  height: 35px;
  left: 7px;
  top: 5px;
  position: absolute;
  z-index: 100;
}

#hmenudouble li a:hover b {
  border: 1px solid #ffffff;
  /* background: #998855 none repeat scroll 0% 50%; */
  background: #9c846c none repeat scroll 0% 50%;
  width: 625px;
  height: 30px;
  top: -7px;
  left: -5px;
  z-index: 200;
  font-size: 110%;
  color: yellow;
  line-height: 29px;
}
